flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Justin Mclean <jus...@classsoftware.com>
Subject Re: sdk building problems
Date Thu, 02 May 2013 21:42:29 GMT
Hi,

> Btw, i am using trunk source from svn - i assume it is still valid or do
> i need to use git repo now?
If you're after the latest you'll need to use the develop branch in Git, the trunk in SVN
should match the 4.9.1 release (I think but not 100%), and the develop branch in SVN would
be ahead of that, Apache Flex 4.9.1 is also tagged in the SVN repo.

Instruction on how to checkout can be found here:
http://flex.apache.org/dev-sourcecode.html

The 4.9. branch is also in Git do this:
git checkout apache-flex-sdk-4.9.1
rather than this:
git checkout develop

Perhaps we need to check a "PLEASE USE GIT REPO" file into SVN repo?

Thanks,
Justin
Mime
View raw message